@import './../../../../vars.scss';
@import './../../../../mixins.scss';
app-title{
  margin: 0;
  padding: 0;
}
.login__title{
  font-size: 34px;
}
.favorites__title,.playlist__title{
  text-align:center;
  font-size: 34px;
  margin:0;
  padding-top: 6px;
  
  transition: .3s all;
  @include from($medium){
    transition: .3s all;
    font-size: $md;
  }
}